#!/usr/bin/env python3
# -*- coding: utf-8 -*-
from fastapi import APIRouter
from .index import router as index_router
from .ywtg import router as ywtg_router

router = APIRouter()

router.include_router(index_router)
router.include_router(ywtg_router, prefix="/ywtg")